Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1782289 - gnupg2-2.2.20 is available
Summary: gnupg2-2.2.20 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnupg2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Red Hat Crypto Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-11 14:10 UTC by Upstream Release Monitoring
Modified: 2020-05-16 04:20 UTC (History)
3 users (show)

Fixed In Version: gnupg2-2.2.20-2.fc32 gnupg2-2.2.20-2.fc31 gnupg2-2.2.20-2.fc30
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-07 03:09:55 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 2.2.19 (#1782289) (deleted)
2019-12-11 14:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.20 (#1782289) (deleted)
2020-03-20 18:34 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-12-11 14:10:55 UTC
Latest upstream release: 2.2.19
Current version/release in rawhide: 2.2.17-3.fc32
URL: https://gnupg.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1215/

Comment 1 Upstream Release Monitoring 2019-12-11 14:11:07 UTC
Created attachment 1643909 [details]
[patch] Update to 2.2.19 (#1782289)

Comment 2 Upstream Release Monitoring 2019-12-11 14:52:48 UTC
the-new-hotness/release-monitoring.org's scratch build of gnupg2-2.2.19-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39484245

Comment 3 Upstream Release Monitoring 2020-03-20 18:34:37 UTC
Latest upstream release: 2.2.20
Current version/release in rawhide: 2.2.19-1.fc32
URL: https://gnupg.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1215/

Comment 4 Upstream Release Monitoring 2020-03-20 18:34:50 UTC
Created attachment 1671999 [details]
[patch] Update to 2.2.20 (#1782289)

Comment 5 Upstream Release Monitoring 2020-03-20 18:40:22 UTC
the-new-hotness/release-monitoring.org's scratch build of gnupg2-2.2.20-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=42639381

Comment 6 Fedora Update System 2020-04-30 13:21:13 UTC
FEDORA-2020-a3361156cd has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a3361156cd

Comment 7 Fedora Update System 2020-04-30 13:21:13 UTC
FEDORA-2020-3d5538a268 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3d5538a268

Comment 8 Fedora Update System 2020-05-01 05:03:31 UTC
FEDORA-2020-a3361156cd has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a3361156cd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a3361156cd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-05-01 06:12:56 UTC
FEDORA-2020-3a3d3c95ff has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3a3d3c95ff`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3a3d3c95ff

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-05-01 19:22:18 UTC
FEDORA-2020-3d5538a268 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3d5538a268`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3d5538a268

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-05-07 03:09:55 UTC
FEDORA-2020-3d5538a268 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-05-16 03:10:20 UTC
FEDORA-2020-a3361156cd has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-05-16 04:20:38 UTC
FEDORA-2020-3a3d3c95ff has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.